/*TOPNAV */
#topNavContainer {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 10px;
}
#nav {
	margin: 0 auto;
	text-align: center;
/*	background: none repeat scroll 0 0 #FFFFFF;*/
/*	min-width:728px;*/
	position: relative;
	z-index: 1100;
}
#mainMenu {
	min-width:728px;
/*	max-width: 1400px;*/
/*	width: 1400px;
	height: 14px;*/
/*	padding-top: 20px;
	padding-bottom: 11px;*/
	padding-top: 18px;
	padding-bottom: 11px;
	margin: 0 auto;
/*	border-bottom: 4px solid #000000;*/
}
#nav ol#mainMenu li {
	display: inline;
	position: relative;
	height:20px;
/*	padding-top:25px;*/
	padding-bottom: 25px;
	font-size: 10px;
	text-align: left;
	margin: 0 1% 0 0;
}
#nav ol#mainMenu li:hover {
	display: inline;
	text-align: left;
}
/*FIRST LEVEL*/
#nav ol#mainMenu li a {
	padding-bottom:5px;
	letter-spacing: 1px;
	font-size: 10px;
	margin: 0 10px;
	text-decoration: none;
	text-transform: uppercase;
	color: #000;
	position: relative;
	z-index: 1110;
}
#nav ol#mainMenu.Snp li a,
#nav ol#mainMenu.BgBlk li a {
	color: #fff;
}
#nav ol#mainMenu > li a:hover {
	color: #999999;
}
#nav ol#mainMenu li a.active {
	color: #666666;
}
#nav ol#mainMenu.BgBlk > li a:hover {
	color: #fff;
}
#nav ol#mainMenu.BgBlk li a.active {
	color: #fff;
}
/*DROPDOWN LEVEL*/
#nav ol#mainMenu li ol {
	margin: 10px 0 0;
	display: none;
	padding: 10px;
	clear: both;
	background: #fff;
	width:178px;
	border: 1px solid #dbdbdb;
	z-index:999999;
	position: absolute;
/*	top:30px;*/
	top:7px;
	left:0;
	opacity: 0.9;
/*	-ms-filter: "alpha(opacity=90)";*/
	/* For IE8 */
/*	filter:alpha(opacity=90);*/
	/* For IE6-7 */
	text-align: left;
}
/*#nav ol#mainMenu.Snp li ol {
	background: #000;
	border: 1px solid #000;
	opacity: 0.8;
}*/
#nav ol#mainMenu li ol.bigDrop {
	margin: 10px 0 0;
	display: block;
	padding: 10px;
	clear: both;
	background: #fff;
	width:178px;
	border: 1px solid #dbdbdb;
	z-index:999999;
	position:absolute;
	top:30px;
	right:0px;
}
/*#nav ol#mainMenu.Snp li ol.bigDrop {
	background: #000;
	border: 1px solid #dbdbdb;
}*/
#nav ol#mainMenu li ol li {
	display: inline;
	text-align: left;
	padding: 0px;
	height:auto;
}
#nav ol#mainMenu > li ol li a,
#nav ol#mainMenu.Snp > li ol li a,
#nav ol#mainMenu.BgBlk > li ol li a {
	color: #444444;
}
#nav ol#mainMenu.Snp > li ol li a,
#nav ol#mainMenu.BgBlk > li ol li a {
	color: #000000;
}
#nav ol#mainMenu > li ol li:hover a,
#nav ol#mainMenu.Snp > li ol li:hover a,
#nav ol#mainMenu.BgBlk > li ol li:hover a {
	display: block;
	color: #999999;
	text-align: left;
}
#nav ol#mainMenu li ol li a {
	font-size: 10px;
	margin:0;
	padding:0;
	display: block;
	/*height: 20px;*/
	margin-bottom:8px;
}
#nav ol#mainMenu li ol li a:hover {
	text-decoration: none;
	color: #999999;
}
#nav ol#mainMenu li ol li a.active {
	text-decoration: none;
	color: #666666;
}
/*HEADER*/
#nav ol#mainMenu li ol li h4,
#nav ol#mainMenu.Snp li ol li h4,
#nav ol#mainMenu.Blk li ol li h4 {
	font-size: 10px;
	color: #000000;
	text-transform:uppercase;
/*	font-style: italic;*/
	letter-spacing: 0.06em;
}
/*#nav ol#mainMenu.Snp li ol li h4 {
	color: #fff;
}*/
/*HEADER*/
#mainMenu h4.highlight {
	padding: 0 0 5px 0;
	font-weight: 600;
	letter-spacing: 0.06em;
}
.sectionHeader {
	border-bottom: 3px solid black;
}
.sectionFooter {
	border-top: 3px solid black;
}
/*.divider {
	background: url("../images/background/nav_divide.gif") no-repeat scroll left center transparent !important;
	display:block;
}*/
/*LOGO*/
#logo, #logoSnp, #logoBlk {
	clear: both;
/*	margin-top: 20px;
	padding-top: 20px;*/
	margin-top: 18px;
}
#logo a {
	background: url("../images/parts/coach-logo-ny.png") no-repeat scroll center center transparent;
	display: block;
/*	height: 40px;*/
	margin: 0 auto;
/*	width: 245px;*/
	width: 238px;
	height: 88px;
}
#logoSnp a, #logoBlk a {
	background: url("../images/parts/coach-logo-ny2w.png") no-repeat scroll center center transparent;
	display: block;
/*	height: 40px;*/
	margin: 0 auto;
/*	width: 245px;*/
	width: 238px;
	height: 88px;
}

/*LOGO*/
/*BREADCRUMBS*/
#pdp-top #pdpPrevNextDiv {
	clear: none;
	float: right;
	text-align: right;
}
#pdp-list #breadcrumbs {
	margin: 0 20px;
	padding: 1em 0;
/*	border-bottom: 3px solid black;*/
/*	border-top: 3px solid black;*/
	text-align: left;
	font-size: 1.2em;
}
#pdp-list #breadcrumbs.BgBlk {
	margin: 0 20px;
	padding: 1em 0;
	color: #fff;
/*	border-bottom: 3px solid black;*/
/*	border-top: 3px solid black;*/
	text-align: left;
	font-size: 1.2em;
}
#pdp-top #breadcrumbs {
	display: block;
	position: absolute;
	width: auto;
	height: auto;
	margin: 0;
	color: #848484;
	text-align: left;
	font-size: 1.1em;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#pdp-top #breadcrumbs.BgBlk {
	display: block;
	position: absolute;
	width: auto;
	height: auto;
	margin: 0;
	color: #fff;
	text-align: left;
	font-size: 1.1em;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.breadcrumbs {
	font-size: 12px!important;
}
#pdp-list .typeA {
	/*border-top: 2px solid #000;*/
	border-bottom: 0 !important;
	margin-bottom: -10px !important;
}
#pdp-list .typeB {
	border-top: 2px solid #FFF;
	border-bottom: 0 !important;
	margin-bottom: -10px !important;
}
#breadcrumbs a {
	color:#848484;
}
#breadcrumbs.BgBlk a {
	color:#fff;
}
#breadcrumbs a:hover {
	color:#ccc;
	text-decoration: none;
}
#breadcrumbs.BgBlk a:hover {
	color:#fff;
	text-decoration: none;
}
#breadcrumbs a.active {
	color:#848484;
	text-decoration: none;
}
/*BREADCRUMBS*/
/*COLUMNS*/
ol.columnWidth {
	width:378px !important;
}
.leftColumnDrop {
	width:179px;
	float:left;
	padding-right:10px;
}
.rightColumnDrop {
	width:179px;
	float:right;
	padding-left: 10px;
}
/*COLUMNS*/
.no {
	display:none;
}

/*SPACERS*/
#nav h4.spacer {
	height: 7px;
	/*display: none;
	*/ display: block;
	width: 100%;
	border: 0px dotted;
}
#nav h4.divider {
	/*display: none;*/
	display: block;
	margin-left: 0;
	padding: 0 0 4px !important;
}
/*SPACERS*/
/*iPAD*/
.iPadNav {
	padding-bottom:15px;
}
/*iPAD*/
#full_page .centered_content_wrapper {
	margin:0px !important;
}
/*SNOOPY*/
img.SnpNav {
	margin-top: -90px;
	margin-left: -30px;
	margin-bottom: -5px;
}
img.Gift {
	margin-bottom: -8px;
}
img.Neon {
	margin-bottom: -8px;
}
img.SnpBtm {
	margin-bottom: -8px;
}
span.Neon {
	margin-bottom: -8px;
	width: 50px;
	height: 50px;
	background: url(/images/template/topimage.png) left center;
	display:inline-block;
}
span.Neon:hover {
	width: 50px;
	height: 50px;
	background: url(/images/template/neon-sprite.png) left center;
	cursor: pointer;
	animation: play 1.3s steps(6) 3;
	-webkit-animation: play 1.3s steps(6) 3;
	-os-animation: play 1.3s steps(6) 3;
	-moz-animation: play 1.3s steps(6) 3;
	display:inline-block;
	/* play timing steps(#pngs in sprite) times playing */
}

@-webkit-keyframes play {
	100% { background-position: -300px; }
}
@-moz-keyframes play {
	100% { background-position: -300px; }
}
@keyframes play {
	100% { background-position: -300px; }
}

a.FGift {
	font-size: 23px !important;
	font-family: garamond, serif !important;
	font-style: italic;
	text-transform: lowercase !important;
	letter-spacing: 0.05em !important;
	margin-bottom: 0px;
	padding-left: 2px;
}

/*201603_NEWTITLE*/

div.MainTxTitleNoBdr {
	text-align: center;
	font-family: ClarendonBT-Light, 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', HGS明朝E, HGSMinchoE, 'ＭＳ Ｐ明朝', 'MS PMincho', serif!important;
	font-size: 36px;
	line-height: 0;
	margin: 0 20px;
	padding: 16px 0!important;
	border-bottom: 1px solid #e0e0e0;
	text-transform: uppercase;
}

div.MainTxTitleNoBdr h1 {
	font-family: ClarendonBT-Light, 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', HGS明朝E, HGSMinchoE, 'ＭＳ Ｐ明朝', 'MS PMincho', serif!important;
	font-size: 36px;
	line-height: 36px;
	color: #000;
	margin: 0!important;
	padding: 0!important;
	text-transform: uppercase;
}

div.MainTxTitleBdr {
	text-align: center;
	font-family: ClarendonBT-Light, 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', HGS明朝E, HGSMinchoE, 'ＭＳ Ｐ明朝', 'MS PMincho', serif!important;
	font-size: 36px;
	line-height: 0;
	margin: 0 20px;
	padding: 16px 0!important;
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	text-transform: uppercase;
}
div.MainTxTitleBdr h1 {
	font-family: ClarendonBT-Light, 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', HGS明朝E, HGSMinchoE, 'ＭＳ Ｐ明朝', 'MS PMincho', serif!important;
	font-size: 36px;
	line-height: 36px;
	color: #000;
	margin: 0!important;
	padding: 0!important;
	text-transform: uppercase;
}

div.MainTxTitleNoBdrZH {
	text-align: center;
	font-family: font-family: ClarendonBT-Light, SimSun,'宋体', serif!important;
	font-size: 36px;
	line-height: 0;
	margin: 0 20px;
	padding: 16px 0!important;
	border-bottom: 1px solid #e0e0e0;
	text-transform: uppercase;
}

div.MainTxTitleNoBdrZH h1 {
	font-family: ClarendonBT-Light, SimSun,'宋体', serif!important;
	font-size: 36px;
	line-height: 36px;
	color: #000;
	margin: 0!important;
	padding: 0!important;
	text-transform: uppercase;
}

div.MainTxTitleBdrZH {
	text-align: center;
	font-family: ClarendonBT-Light, SimSun,'宋体', serif!important;
	font-size: 36px;
	line-height: 0;
	margin: 0 20px;
	padding: 16px 0!important;
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	text-transform: uppercase;
}
div.MainTxTitleBdrZH h1 {
	font-family: ClarendonBT-Light, SimSun,'宋体', serif!important;
	font-size: 36px;
	line-height: 36px;
	color: #000;
	margin: 0!important;
	padding: 0!important;
	text-transform: uppercase;
}

#mainMenu {
	min-width:728px;
/*	max-width: 1400px;*/
/*	width: 1400px;
	height: 14px;*/
/*	padding-top: 20px;
	padding-bottom: 11px;*/
	padding-top: 18px;
	padding-bottom: 13px!important;
	margin: 0 auto;
/*	border-bottom: 4px solid #000000;*/
}

#pdp-list #breadcrumbs {
	margin: 0 20px;
	padding: 16px 0!important;
/*	border-bottom: 3px solid black;*/
/*	border-top: 3px solid black;*/
	text-align: left;
	font-size: 1.2em;
}
#pdp-list #breadcrumbs.BgBlk {
	margin: 0 20px;
	padding: 16px 0!important;
	color: #fff;
/*	border-bottom: 3px solid black;*/
/*	border-top: 3px solid black;*/
	text-align: left;
	font-size: 1.2em;
}

